using System.Reflection;

namespace Decal.Adapter.Wrappers;

public interface IViewHandler
{
	ViewWrapper DefaultView { get; }

	BindingFlags BindingFlags { get; }

	void LoadView(string name, string resource);

	ViewWrapper GetView(string name);
}
